<?php
/*
  $Id: currencies.php,v 1.12 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Waluty');

define('TABLE_HEADING_CURRENCY_NAME', 'Waluta');
define('TABLE_HEADING_CURRENCY_CODES', 'Kod');
define('TABLE_HEADING_CURRENCY_VALUE', 'Wartość');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_CURRENCY_TITLE', 'Nazwa:');
define('TEXT_INFO_CURRENCY_CODE', 'Kod:');
define('TEXT_INFO_CURRENCY_SYMBOL_LEFT', 'Symbol z Lewej:');
define('TEXT_INFO_CURRENCY_SYMBOL_RIGHT', 'Symbol z Prawej:');
define('TEXT_INFO_CURRENCY_DECIMAL_POINT', 'Separator Decymalny:');
define('TEXT_INFO_CURRENCY_THOUSANDS_POINT', 'Separator Tysięcy:');
define('TEXT_INFO_CURRENCY_DECIMAL_PLACES', 'Ilość Miejsc Po Przecinku:');
define('TEXT_INFO_CURRENCY_LAST_UPDATED', 'Ostatnia Aktalizacja:');
define('TEXT_INFO_CURRENCY_VALUE', 'Wartość:');
define('TEXT_INFO_CURRENCY_EXAMPLE', 'Przykład:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową walutę i jej niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą walutę?');
define('TEXT_INFO_HEADING_NEW_CURRENCY', 'Nowa Waluta');
define('TEXT_INFO_HEADING_EDIT_CURRENCY', 'Edytuj Walutę');
define('TEXT_INFO_HEADING_DELETE_CURRENCY', 'Usuń Walutę');
define('TEXT_INFO_SET_AS_DEFAULT', TEXT_SET_DEFAULT . ' (wymaga ręcznej aktualizacji kursu waluty)');
define('TEXT_INFO_CURRENCY_UPDATED', 'Kurs wymiany dla %s (%s) został pomyślnie zaktualizowany poprzez serwer %s.');

define('ERROR_REMOVE_DEFAULT_CURRENCY', 'Błąd: Domyślna waluta nie może być usunięta. Wybierz inną walutę jako domyślną i spróbuj ponownie.');
define('ERROR_CURRENCY_INVALID', 'Błąd: Kur wymiany dla %s (%s) nie został zaktualizowany poprzez serwer %s. Czy taki symbol waluty istnieje?');
define('WARNING_PRIMARY_SERVER_FAILED', 'Uwaga: Podstawowy serwer aktualizacji kursów wymiany (%s) nie odpowiedział na akutualizację waluty %s (%s) - próbuję na drugim zapasowym serwerze.');
?>
